.version.deportivos /* version checker */
{
	color: #000008;
	background-color: #E6AAB5;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.9250000000034px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -860px;
	width: 0.01px;
}

#u24250,#u24250-bw
{
	z-index: 11;
	height: 91px;
}

#u24317
{
	z-index: 136;
	width: 767px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u24317_clip
{
	width: 767px;
	height: 282px;
}

#u24317_img
{
	margin-right: -88px;
	margin-bottom: -32px;
}

#accordionu24277
{
	z-index: 138;
}

#u24278
{
	z-index: 139;
}

#u24279-5
{
	z-index: 140;
	min-height: 22px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24279-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u24280
{
	z-index: 145;
	padding-bottom: 152.3px;
}

#u24281-10
{
	z-index: 189;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu24282
{
	z-index: 146;
	width: 768px;
}

#u24283
{
	z-index: 147;
	width: 768px;
}

#u24284-5
{
	z-index: 148;
	width: 758px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24284-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 756px;
	margin: 0px;
}

#u24285
{
	z-index: 153;
	width: 766px;
}

#u24286-35
{
	z-index: 154;
	width: 767px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u24286-33 > #u24286-5:before,#u24286-33 > #u24286-9:before,#u24286-33 > #u24286-13:before,#u24286-33 > #u24286-17:before,#u24286-33 > #u24286-21:before,#u24286-33 > #u24286-25:before,#u24286-33 > #u24286-32:before
{
	margin-right: -34px;
}

#u24286-33.rtl-list > #u24286-5:before,#u24286-33.rtl-list > #u24286-9:before,#u24286-33.rtl-list > #u24286-13:before,#u24286-33.rtl-list > #u24286-17:before,#u24286-33.rtl-list > #u24286-21:before,#u24286-33.rtl-list > #u24286-25:before,#u24286-33.rtl-list > #u24286-32:before
{
	margin-right: 0px;
	margin-left: -34px;
}

#u24287-14
{
	z-index: 199;
	width: 352px;
	min-height: 138px;
	margin-left: 16px;
}

#accordionu24277-bw
{
	z-index: 138;
	margin-top: 220px;
}

#slideshowu26432
{
	z-index: 216;
	width: 0.01px;
	height: 2040px;
	margin-left: 30px;
	position: relative;
}

#u26434
{
	position: absolute;
	width: 876px;
	height: 584px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	left: -30px;
	-pie-background: rgba(0,0,0,0.9);
}

#u26434popup
{
	z-index: 217;
}

#u26443
{
	z-index: 218;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26445
{
	z-index: 220;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26437
{
	z-index: 222;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26435
{
	z-index: 224;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26457
{
	z-index: 226;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26449
{
	z-index: 228;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26439
{
	z-index: 230;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26455
{
	z-index: 232;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26459
{
	z-index: 234;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26451
{
	z-index: 236;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26453
{
	z-index: 238;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26441
{
	z-index: 240;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26447
{
	z-index: 242;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26443_img,#u26445_img,#u26437_img,#u26435_img,#u26457_img,#u26449_img,#u26439_img,#u26455_img,#u26459_img,#u26451_img,#u26453_img,#u26441_img,#u26447_img
{
	padding-left: 73px;
	padding-right: 72px;
}

#u26461
{
	position: absolute;
	width: 708px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u26461popup
{
	z-index: 244;
}

#u26482
{
	z-index: 245;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#u26470
{
	z-index: 247;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u26484
{
	z-index: 249;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u26482:hover,#u26470:hover,#u26484:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26472
{
	z-index: 251;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 44px;
}

#u26474
{
	z-index: 253;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 254px;
}

#u26462
{
	z-index: 255;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 464px;
}

#u26472:hover,#u26474:hover,#u26462:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 410px -10000px 0px 0px;
}

#u26464
{
	z-index: 257;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 44px;
}

#u26478
{
	z-index: 259;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 254px;
}

#u26486
{
	z-index: 261;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 464px;
}

#u26464:hover,#u26478:hover,#u26486:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 820px -10000px 0px 0px;
}

#u26476
{
	z-index: 263;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1230px;
	left: 44px;
}

#u26480
{
	z-index: 265;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1230px;
	left: 254px;
}

#u26482_img,#u26470_img,#u26484_img,#u26474_img,#u26462_img,#u26464_img,#u26478_img,#u26486_img,#u26480_img
{
	margin-left: 1px;
	margin-right: -1px;
}

#u26466
{
	z-index: 267;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1230px;
	left: 464px;
}

#u26476:hover,#u26480:hover,#u26466:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 1230px -10000px 0px 0px;
}

#u26468
{
	z-index: 269;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1640px;
	left: 44px;
}

#u26468:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 1640px -10000px 0px 0px;
}

#u26482_clip,#u26470_clip,#u26484_clip,#u26474_clip,#u26462_clip,#u26464_clip,#u26478_clip,#u26486_clip,#u26476_clip,#u26480_clip,#u26468_clip
{
	overflow: hidden;
	width: 200px;
	height: 400px;
}

#u26476_img,#u26468_img
{
	margin-left: 2px;
	margin-right: -2px;
}

#u26433-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 610px;
	left: 628px;
}

#u26433-4popup
{
	z-index: 271;
}

#u26507-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 728px;
}

#u26507-4popup
{
	z-index: 275;
}

#u26490-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 610px;
	left: 658px;
}

#u26490-4popup
{
	z-index: 279;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u26431
{
	z-index: 215;
	height: 352px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	background: transparent url("../../images/uniformes_cardenas_animacion_back.jpg") no-repeat center top;
	background-size: cover;
}

#u26431-bw
{
	z-index: 215;
	margin-top: -2040px;
	margin-bottom: -352px;
	height: 352px;
}

#u26508
{
	z-index: 283;
	min-height: 273px;
	border-style: solid;
	border-color: #B3CA1E;
	padding-bottom: 48px;
	border-width: 2px 0px 0px;
	background: #686868 url("../../images/uniformes_cardenas_servicios.jpg") repeat-x left top;
}

#u35571
{
	z-index: 284;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 35px;
}

#pu35574-6
{
	width: 0.01px;
	margin-right: -10000px;
}

#u35574-6
{
	z-index: 295;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#pslideshowu35608
{
	width: 0.01px;
	margin-left: 11px;
}

#slideshowu35608
{
	z-index: 323;
	width: 0.01px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u35629
{
	position: absolute;
	width: 207px;
	height: 163px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u35629popup
{
	z-index: 324;
}

#u35632
{
	z-index: 325;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35636
{
	z-index: 327;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35630
{
	z-index: 329;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35634
{
	z-index: 331;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35607
{
	z-index: 333;
	width: 207px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
}

#pu35639-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 250px;
}

#u35639-6
{
	z-index: 301;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#pslideshowu35575
{
	width: 0.01px;
	margin-left: 14px;
}

#slideshowu35575
{
	z-index: 285;
	width: 0.01px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u35587
{
	position: absolute;
	width: 202px;
	height: 163px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u35587popup
{
	z-index: 286;
}

#u35592
{
	z-index: 287;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35594
{
	z-index: 289;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35588
{
	z-index: 291;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35590
{
	z-index: 293;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35573
{
	z-index: 334;
	width: 202px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
}

#pu35606-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 500px;
}

#u35606-6
{
	z-index: 307;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#u35574-4,#u35639-4,#u35606-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u35574,#u35639,#u35606
{
	font-size: 15px;
	line-height: 18px;
}

#pslideshowu35640
{
	width: 0.01px;
	margin-left: 12px;
}

#slideshowu35640
{
	z-index: 313;
	width: 0.01px;
	height: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u35643
{
	position: absolute;
	width: 208px;
	height: 159px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u35643popup
{
	z-index: 314;
}

#u35644
{
	z-index: 315;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35650
{
	z-index: 317;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35646
{
	z-index: 319;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35648
{
	z-index: 321;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35572
{
	z-index: 335;
	width: 207px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
}

.ie #u35607,.ie #u35573,.ie #u35572
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u26508-bw
{
	z-index: 283;
	min-height: 273px;
	margin-top: 52px;
}

#pu24250,#pu24248
{
	width: 0.01px;
}

#u24320
{
	z-index: 213;
	width: 768px;
}

#pu24251-25
{
	width: 0.01px;
	margin-top: 30px;
	position: relative;
}

#u24251-25
{
	z-index: 12;
	width: 206px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u24252-33
{
	z-index: 37;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	left: 284px;
}

#u24255-21
{
	z-index: 70;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 562px;
}

#u24256
{
	z-index: 91;
	width: 700px;
	height: 1px;
	margin-left: 34px;
	margin-top: 57px;
}

#u24293
{
	z-index: 128;
	width: 52px;
	margin-left: 91px;
	margin-top: 108px;
}

#u24249-8
{
	z-index: 3;
	width: 363px;
	min-height: 124px;
	margin-left: 92px;
	margin-top: 42px;
}

#u24288
{
	z-index: 126;
	width: 193px;
	margin-left: 288px;
	margin-top: 41px;
}

#u24273
{
	z-index: 124;
	width: 75px;
	margin-left: 353px;
	margin-top: 156px;
}

#u24248,#u24248-bw
{
	z-index: 2;
	min-height: 988px;
}

#u24257-6
{
	z-index: 92;
	width: 438px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 326px;
}

#u24258-9
{
	z-index: 98;
	min-height: 57px;
}

#u24258-9-bw
{
	z-index: 98;
	min-height: 57px;
	margin-top: 799px;
}

#u24259
{
	z-index: 107;
	width: 40px;
	margin-right: -10000px;
	margin-top: 612px;
	left: 278px;
}

#u24261
{
	z-index: 109;
	width: 40px;
	margin-right: -10000px;
	margin-top: 571px;
	left: 63px;
}

#u24263-4
{
	z-index: 111;
	min-height: 59px;
}

#u24263-4-bw
{
	z-index: 111;
	min-height: 59px;
	margin-top: 396px;
}

#u24264
{
	z-index: 115;
	width: 168px;
	margin-right: -10000px;
	margin-top: 561px;
	left: 278px;
}

#u24265
{
	z-index: 116;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u24267
{
	z-index: 120;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u24269
{
	z-index: 118;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u24271
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u24295-6
{
	z-index: 130;
	width: 590px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 473px;
	left: 160px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

